import type { Asset } from 'algosdk/dist/types/client/v2/algod/models/types';
export declare const assetTools: {
    name: string;
    description: string;
    inputSchema: any;
}[];
export declare function getAssetByID(assetId: number, args: any): Promise<Asset>;
export declare function handleAssetTools(name: string, args: any): Promise<any>;
